table {border: 0;}
img {border: 0;}

body
{
    font-family: arial, helvetica;
    color: #915a5a;
}

a
{
    font-style: italic;
    font-weight: bold;
    text-decoration: none;
    color: #775555;
}

input
{
    border-bottom: #999999 1px solid;
    border-left: #999999 1px solid;
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    font-size: 14px;
    background-color: #553333;
    color: #AAAAAA;
    font-family: arial, helvetica;
}

textarea
{
    border-bottom: #999999 1px solid;
    border-left: #999999 1px solid;
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    font-size: 14px;
    background-color: #553333;
    color: #AAAAAA;
    font-family: arial, helvetica;
}
select
{
    background-color: #d9d9d9;
    border-bottom: #999999 1px solid;
    border-left: #999999 1px solid;
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    color: #333333;
    font-family: "verdana";
    font-size: 11px;
}
